The [_G2D](_G2D) function converts a **gradian** value into a **degree** value. 

## Syntax

> result = [_G2D](_G2D)(num)

## Availability

* Version 1.000 and up.

## Example(s)

Coverting Gradians into Degree.

```vb

INPUT "Give me an angle in Gradians ", D
R = _G2D(D)
PRINT "That angle in Degrees is "; R

```

```text

Give me an angle in Gradians 60
That angle in Degrees is     54

```

## See Also
 
* [_D2G](_D2G), [_D2R](_D2R)
* [_G2R](_G2R)
* [_R2D](_R2D), [_R2G](_R2G)
